/* mainh*/
html,body
{
	background:#0a0a0a;
}
.int-margin{
	margin:0 15px;
}
.page-max-width
{
	max-width: 1750px;
	margin: 0 auto;
	width: 100%;
}
/* header */
.header-main-cont
{
	
}
.header-cont
{
	position: relative;
	display: table;
	width: 100%;
	padding:50px 0;
	font-size:0;
}
.header-left-cont, .header-mid-cont, .header-right-cont
{
	display:inline-block;
	vertical-align:middle;
}
.header-left-cont
{
    width: 35%;
}
.header-mid-cont
{
	width:30%;
	text-align:center;
}
.header-right-cont
{
	width:35%;
	text-align:right;
}
.header-menu
{
	
}
.logo-cont
{
	text-align: center;
}
.logo-cont img
{
	display: inline-block;
	width: 180px;
}
.header-cart
{
	display: inline-block;
	//width: 280px;
	text-align: initial;

}
ul.d-menu
{
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.d-menu li
{
	display: inline-block;
	margin-right: 28px;
}
ul.d-menu li a
{
	font-family: 'ALSHaussRegular', Arial, sans-serif;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.4;
    cursor: pointer;
    position: relative;
    padding-left: 0;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    text-transform: capitalize;
    display: block;    
    
}
ul.d-menu li a:hover, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-menu-ancestor > a, ul.d-menu > li > a.har-current-menu-item, ul.d-menu > li.current-menu-parent > a
{
	text-decoration:underline;
}
a,a:hover
{
	transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
}
.clearafter:after
{
	content:'';
	display:block;
	clear:both;
}
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle {
    color: #ffffff;
}
/* header car */
ul.site-header-cart
{
	margin-bottom:0;
}
ul.site-header-cart li:last-child
{
	display:none !important;
}
ul.site-header-cart li a
{
	color:#ffffff;
	font-size:18px;
	padding: 10px 0 !important;
}
ul.site-header-cart li a span
{
	font-size:18px;
}
.header-cart ul.site-header-cart li
{
	text-align: right;
	padding-right: 10px;
	display: block;
}
.header-cart ul.site-header-cart li span
{
	color:#ffffff;
}
.header-cart ul.site-header-cart li span.count
{
	margin-right: 10px;
	color:#EF3E25;
	opacity: 1;
	font-size:18px;
}
.header-cart ul.site-header-cart .cart-contents::after
{
	color:#ffffff;
}
/* caps page */
.storefront-breadcrumb, .storefront-sorting
{
	display:none !important;
}
.woocommerce-page h1
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
    color: #ffffff;
    font-size: 60px;
    line-height: 1.4;
	text-align:center;
}
.cat-top-header
{
	text-align:center;
}
#procat-main-cont
{
	
}
ul.products 
{
	
}
ul.products li.product
{
	display: inline-block;
	width: 33.33%;
	text-align: left;
	vertical-align:top;
}
ul.products li.product img
{
	width: 100%;
	margin-bottom: 32px;
}
ul.products li.product h2
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color: #ffffff;
	font-size: 30px !important;
	line-height: 1.2;
	margin: 0 !important;
}
ul.products li.product .price
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color:#EF3E25;
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 20px;
}
ul.products li.product h3.capsdesc
{
	font-family: 'ALSHaussRegular', Arial, sans-serif;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 30px;
}
ul.products li.product .button
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.4;
	border: 1px solid #ffffff;
	background: transparent;
	display: block;
	text-align: center;
	font-weight: normal;
	outline:none;
}
.added_to_cart
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.4;
	font-weight: normal;	
	display: block;
	text-align: center;
	font-weight: normal;
	outline: none !important;
}
ul.products li.product .button:hover
{
	color: #ffffff;
	background:#EF3E25;
	border-color:#EF3E25;
}
.single-product div.product .woocommerce-product-gallery img
{
	width:100%;
}
.headerbanner-cont h2
{
	font-family: 'ars_maquette_prolight', Arial, sans-serif;
	color: #434041;
	font-size: 48px;
	line-height: 1.2;
	vertical-align: baseline;
	margin-bottom: 11px;
	padding-top:30px;
}

	
.headerbanner-cont h2 strong
{
	font-family: 'ars_maquette_promedium', Arial, sans-serif;
	vertical-align:baseline;
	font-weight:normal;
}
.anitext
{
	
}
.anitext .spanhiddentext
{
	overflow:hidden;
	display:block;
}
.anitext .spantext
{
	display: block;
	transform: translateY(110%);
	transition-duration: .7s;
	transition-property: transform;
	transition-timing-function: cubic-bezier(.5,0,0,1);
}
.anigo.anitext .spantext
{
	transform: translateY(0);
	transition-duration: 1s;
}
/* Home Banner */
.homeb-content-cont h1
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color:#ffffff;
	font-size: 160px;
	line-height: 1.1;
	letter-spacing: -2px;
	margin: 0;
	margin-bottom: 24px;
}
.home-banner-main-cont
{
	
}
.home-banner-cont
{
	text-align: center;
	position: relative;
}
.homeb-img-cont
{
	position: relative;
	z-index: 1;

}
.homeb-img-cont img
{
	display: inline-block;
	//max-width: 1136px;
	max-width: 100%;
	width: 100%;
}
.homeb-content-cont
{
	position: absolute;
	width: 100%;
	top: 0;
	margin-top: 0;
	display: table;
	height: 100%;
}
.homeb-padding
{
	display: table-cell;
	vertical-align: middle;
}
.whatsnew-main-cont
{
	
}
.whatsnew-top-cont
{
	padding: 240px 0 120px;
}
.whatsnew-top-cont h2
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color: #ffffff;
	font-size: 60px;
	line-height: 1.1;
	margin: 0;
	text-align: center;
}
.whatsnew-text h3
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
    color: #ffffff;
    font-size: 90px;
    line-height: 1.2;
    margin: 0;
    font-weight: normal;
}
.whatsnew-text p
{
	font-family: 'ALSHaussRegular', Arial, sans-serif;
	color: #ffffff;
	font-size: 18px;
	line-height: 1.3;
	margin: 0;
	margin-top: 11px;
}
.footer-top-cont h4
{
	font-family: 'ALSHaussRegular', Arial, sans-serif;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.3;	
}
.footer-top-cont h4 a
{
    text-decoration:underline;    
}
.footer-top-cont h4 a:hover
{
    color:#d65f46;
}
.footer-top-cont h4 span
{
    font-sizE:18px;   
    vertical-align:baseline;
}
.footer-bottom-cont p
{
	font-family: 'ALSHaussRegular', Arial, sans-serif;
	color: #ffffff;
	font-size: 18px;
	line-height: 1.4;
	margin: 0;
}
.footer-bottom-cont p a
{
	color:#ffffff;
}
.footer-bottom-cont p a:hover
{
	text-decoration:underline;
}
.whatsnew-bottom-cont
{
	
}
.whastnewbottom
{
	display: table;
	width: 100%;
	font-size: 0;
}
.whatsnew-left-cont
{
	display: inline-block;
	width: 50%;
	vertical-align: top;
}
.whatsnew-right-cont 
{
	display: inline-block;
	width: 50%;
	margin-top: 124px;
	vertical-align:top;
}
.whatsnew-box
{
	position:relative;
}
.whatsnewimg-cont
{
	
}
.whatsnewimg-cont img
{
	width:100%;
}
.whatsnew-content
{
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
}
.whatsnew-table-cell
{
	padding: 11%;
}
.whatsnew-text
{
	
}
.footer-main-cont
{
	
}
.footer-cont
{
	
}
.footer-top-cont
{
	padding: 120px 0;
	text-align: center;
}
.footer-bottom-cont{
	background: #000;
	padding: 38px 0;
}
.footerbcont 
{
	
}
.footer-left-cont, .footer-right-cont
{	
	width: 48%;
}
.footer-left-cont
{	
	float:left;
}
.footer-right-cont
{	
	float:right;
	text-align:right;
}
/* product book */
.proh-main-cont
{
	display:table;
	width:100%;
}
.proh-left-cont, .proh-right-cont
{
	display:inline-block;
	vertical-align:middle;
	width:49.7%;
}
.proh-left-cont
{
	
}
.proh-right-cont
{
	
}
.proh-left-cont img
{
	width:100%;
}
.proh-padding
{
	padding:0 15%;
}
.proh-content
{
	
}
.proh-content h1
{
	text-align: left;
	margin-bottom: 30px;
	line-height: 1.3;
}
.proh-content h2
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
    color: #ffffff;
    font-size: 30px;
    line-height: 1.2;
    margin: 0;
}
.proh-content h2 p
{
	margin:0;
}
.single-product div.product p.price
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color:#EF3E25;
	font-size: 36px;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 24px;
	font-weight: normal;
}
.prosinglepro h1, .prosinglepro .product_meta
{
	display:none;
}
.prosinglepro .product_meta
{
	
}
#main, #primary
{
	margin:0;
}
.prosinglepro button
{
	font-weight: normal;
    color: #ffffff;
    font-family: 'ALSHaussMedium', Arial, sans-serif;
}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
    padding: 1em 1.618em;
    margin-bottom: 2.617924em;
    background-color:#EF3E25;
    margin-left: 0;
    border-radius: 2px;
    color: #fff;
    clear: both;
    border-left: 0;
    margin: 0;
    border-radius: 0;
    margin-bottom: 30px;
}
.woocommerce-message .button, .woocommerce-info .button, .woocommerce-error .button, .woocommerce-noreviews .button, p.no-comments .button
{
	font-weight:normal;
}
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, .button.added_to_cart:focus, .button.wc-forward:focus {
    outline-color:#EF3E25;
}
/* cart */
table:not( .has-background ) th {
    background-color: rgba(255,255,255,0.1);
}
table.shop_table_responsive tr td {
    display: table-cell;
    background: rgba(255,255,255,0.2);
}
table:not( .has-background ) tbody tr:nth-child(2n) td, fieldset, fieldset legend {
    background-color: rgba(255,255,255,0.3);
}
table.cart td.actions
{
	border-top:0;
}
button, input[type='button'], input[type='reset'], input[type='submit'], .button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .added_to_cart
{
	font-weight:normal;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover
{
	background-color:#d65f46;
	border-color:#EF3E25;
	color:#ffffff;
}
a.remove::before
{
	color:#ffffff;
}
.hentry .entry-content a:hover {
	background-color:#d65f46;
	border-color:#EF3E25;
	color:#ffffff;
}
.woocommerce
{
	margin:0 15px;
}

body, .secondary-navigation a {
	color:#ffffff;
}
#order_review {
    background-color: #000;
}
table:not( .has-background ) tbody td {
    background-color: rgba(255,255,255,0.2);
}
#payment .payment_methods > .woocommerce-PaymentMethod > label, #payment .payment_methods > .wc_payment_method > label {
    display: block;
    padding: 1.41575em;
    cursor: pointer;
    background: #333;
    border: 0;
    margin: 0;
}
.order-total .woocommerce-Price-amount
{
	color:#d65f46;
}
#payment .payment_methods > li .payment_box, #payment .place-order {
    background-color: #000;
}
.blockUI.blockOverlay
{
	background:rgba(255,255,255,0.3) !important;
}
.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before {
    color:#d65f46;
}

.select2-dropdown
{
	background:#232323;
	border:0;
}
.select2-container--open .select2-dropdown--below
{
	//margin-top:24px;
}
.select2-container--default .select2-selection--single
{
	background-color:#232323;
	border: 0;
	border-radius: 0;
	height:48px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #ffffff;
	line-height: 28px;
	background:#232323;	
    border-radius: 0;
    border: 0;
    padding: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow
{
	top:10px;
}

/* orderplaced */
.order_details {
    background-color: #232323;
}
.order_details:before, .order_details:after {
    background: -webkit-linear-gradient(transparent 0,transparent 0),-webkit-linear-gradient(135deg,#232323 33.33%,transparent 33.33%),-webkit-linear-gradient(45deg,#232323 33.33%,transparent 33.33%);
}
.order_details > li {
    border-bottom: 1px solid #3b3b3b;
}

.quantity .qty{
	padding:10px;
}

.storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content .woocommerce-products-header {
    text-align: center;
    padding-bottom: 40px;
}
.homeb-content-cont h1
{
    vertical-align:baseline;
}
.homeb-content-cont h1 span
{
    vertical-align:baseline;
    color:#d65f46;
}
.page-id-3 h1
{
	text-align:center;
}
.page-id-3 h3
{
	color:#d65f46;
}
.page-id-3 #main p strong
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color:#d65f46;
}
.page-id-3 #main p a
{

}
.page-id-3 #primary
{
	max-width: 800px;
	margin: 0 auto;
	float: none;
}
.page-id-3 #main p
{

	text-align:justify;
}
.whatsnewcol h5
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color: #EF3E25;
	font-size: 18px;
	line-height: 1;
	background: #fff;
	display: inline-block;
	padding: 13px 20px;
	border-radius: 5px;
	margin-top: 20px;
	transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
}
.whatsnew-box:hover h5
{
	background:#EF3E25;
	color:#fff;
	transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
}
.whatsnewcol h5 a
{
	
}
.whatsnewcol h5 a:hover
{
	
}
/* product new page */
.proh-main-cont
{
	padding-top:100px;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery
{
	width:46%;
	margin-right:4%;
}
.storefront-full-width-content.single-product div.product .summary
{
	width:50%
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%;
    float: left;
    margin-right: 4%;
}
.mdprode
{
	
}
.mdprode ul
{
	margin-left: 24px;
	margin-bottom:40px;
}
.mdprode ul li
{
	font-family: 'ALSHaussBook', Arial, sans-serif;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.6;
}
.prosinglepro
{
	text-align:left;
}
.single-product .wcppec-checkout-buttons
{
	text-align:left;
}
.mdlinkbox
{
	
}
.mdlinkbox:after
{
	content:'';
	display:block;
	clear:both;
}
.mdlink
{
	
}
.mdlinkleft 
{
	float:left;
	width:48%;
}
.mdlinkright
{
	float:right;
	width:48%;
}
.mdlink h4 a
{
	font-family: 'ALSHaussMedium', Arial, sans-serif;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.4;
	border: 1px solid #ffffff;
	background: transparent;
	display: block;
	text-align: center;
	font-weight: normal;
	outline: none;
	padding:0.6180469716em 1.41575em;
}
.mdlink h4 a:hover
{
	color: #ffffff;
	background: #EF3E25;
	border-color: #EF3E25;
}
.post-type-archive #content
{
	padding-top:100px;
	padding-bottom:50px;
}
.slink
{
	font-size: 24px;
	color: #ffffff;
	margin: 0 2px;
}
.slink:hover
{
	color:#EF3E25;
}